Categories

See More
Popular Forum

MBA (4887) B.Tech (1769) Engineering (1486) Class 12 (1030) Study Abroad (1004) Computer Science and Engineering (988) Business Management Studies (865) BBA (846) Diploma (746) CAT (651) B.Com (648) B.Sc (643) JEE Mains (618) Mechanical Engineering (574) Exam (525) India (462) Career (452) All Time Q&A (439) Mass Communication (427) BCA (417) Science (384) Computers & IT (Non-Engg) (383) Medicine & Health Sciences (381) Hotel Management (373) Civil Engineering (353) MCA (349) Tuteehub Top Questions (348) Distance (340) Colleges in India (334)
See More

phpbrew install php version

General Tech Bugs & Fixes

Max. 2000 characters
Replies

usr_profile.png

User

( 5 months ago )

 

Im trying to get PHPbrew working, but im running onto some issues...

Everything is set right like PHPBrew requires, but i cant find the www folder where i can place my files, or set the right configuration file of for running my PHP Version.

Drupal 8 needs 5.5 to use, but 6 works only with 5.3. To switch easily, i installed php brew.

This is the command i run:

phpbrew install 5.5.0 +apxs2
phpbrew use 5.5.0

After that im getting stuck. My localhost says im using version 5.3, but when i use the command "php -v" in the terminal, it says version 5.5 cli.

Anyone can help me out?

what's your interest


forum_ban8_5d8c5fd7cf6f7.gif